﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	h3,h4

-----------------------------------------------------------------*/
h3.h3Title01 {
    margin-top: 16px;
	border: none !important;
	padding-bottom: 0;
}
h3.h3Title01 .titleInner {
    display: inline-block;
    position: relative;
    padding: 20px 20px 20px 28px;
    line-height: 1.2;
}
h3.h3Title01 .titleInner:before {
    content: "";
    height: 100%;
    width: 8px;
    background: #049849;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}
h4.h4Title01 {
	padding-bottom: 5px;
    border-bottom: 3px solid #008756;
}
h4.h4Title01 .titleInner:before, .titleTypeE01 .titleInner:before {
    content: "";
    width: 0;
    background: none;
    top: 0;
    left: 0;
}
@media screen and (max-width: 896px) {
h2.h2Title01 {
	margin-top: 20px !important;
	margin-bottom: 10px !important;
}
h3.h3Title01 {
	margin-top: 0 !important;
}
}

/*v3-strongTxtA01*/
.v3-strongTxtA01{
    padding: 0 0 8px;
    line-height: 1.135;
}

/*-----------------------------------------------------------------

	float

-----------------------------------------------------------------*/
.img_l {
	float: left !important;
}
.text_r {
	float: right !important;
}

/*-----------------------------------------------------------------

	imgBlockC02

-----------------------------------------------------------------*/
.imgBlockC02 .text {
    width: 530px !important;
}
.imgBlockC02 .img {
    width: 320px !important;
}
@media screen and (min-width: 897px) {
.imgBlockC02 .clear {
    position: relative;
}
.imgBlockC02 .text {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
}

@media screen and (max-width: 896px) {
.imgBlockC02 .clear {
    width: 100% !important;
}
.imgBlockC02 .text {
    width: 100% !important;
}
.imgBlockC02 .img {
    width: 100% !important;
}
}

/*-----------------------------------------------------------------

	imgBlock

-----------------------------------------------------------------*/
.textArea {
	width: 500px !important;
}
.imgArea {
	width: 348px !important;
}
@media screen and (max-width: 896px) {
.imgArea img {
    display: block;
	margin: 0 auto;
}
}



@media screen and (max-width: 896px) {
.textBlock01 {
	margin-bottom: 0 !important;
}
}